<?xml version="1.0" encoding="UTF-8"?>
<RESOURCE version="1.1" xmlns="http://www.scei.co.jp/bn/2002/" >

	<SCRIPT id="main"     src ="top_Info" type="binary/small"    />
	<LINK   id="bg"       href="bg.xml"                          />
	<LINK   id="back"     href="namco.xml" arg="op"              />

	<IMG    id="back"     src ="image/4bit/bg_pattern_01.tm2"    />
	<IMG    id="base"     src ="image/jpg/QA_Base.jpg"           />
	<IMG    id="cursor"   src ="image/png/cursor.png"            />
	<IMG    id="pacman"   src ="image/png/I_pacman"              />
	<IMG    id="noinfo"   src ="image/jpg/no_info.jpg"           />

	<BGM id="bgm_0" bd="http://psbbn.p.ht/namco-ch/sound/bank_bgm.bde" hd="http://psbbn.p.ht/namco-ch/sound/bank_bgm.hde" sq="http://psbbn.p.ht/namco-ch/sound/bank_sq.sqe" />
	<SE  id="se_0"  bd="http://psbbn.p.ht/namco-ch/sound/bank_se.bde"  hd="http://psbbn.p.ht/namco-ch/sound/bank_se.hde" />

<!--
０１２３４５６７８９０１２３４５６７８９０１
-->


<INFORMATION id="1"  src="image/png/info_4_1.png" >
◎Privacy Policy
</INFORMATION>

<INFORMATION id="2"  src="image/png/info_namco.png" >
◎Namco channel information
</INFORMATION>

<INFORMATION id="3"  src="image/png/050531.png" >
◎Termination of Service "cat go."
</INFORMATION>

<INFORMATION id="4"  src="image/png/info_psx2.png" >
◎“PlayStation BB” For viewing 
 environment
</INFORMATION>

<INFORMATION id="5"  src="image/png/info_psx.png" >
◎For passengers on the "PSX"
</INFORMATION>

<INFORMATION id="6"  src="image/png/040213_b.png" >
◎"Venus and Braves"
　End of Life Notice network mode
</INFORMATION>

<INFORMATION id="7"  src="image/png/info_CERO.png" >
◎CERO age classification
</INFORMATION>

<!--

<INFORMATION id="5"  src="image/png/031227.png" >
◎Events Festival "Dream A Dream Ri" was held
</INFORMATION>

<INFORMATION id="4"  src="image/png/tyuusen04.png" >
◎I made ​​a colored paper gift lottery cat go!
</INFORMATION>
-->


</RESOURCE>
